/*
Theme Name: Plataforma Lavarden 2016
Description: Theme de Wordpress basado en Divi y configurado para Plataforma Lavardén
Author:   Nicolás Tomé http://cantarderanas.com
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */






#main-footer {
	background: url(images/barra-footer.png) center bottom repeat-x;
}
.logo-santafe-colores { margin-right:20px;}

/* AJUSTES VISTA SINGLE EVENTOS CON DIVI */
.tribe_events .et_pb_section { padding-top:20px}
.tribe_events .et_pb_row {}


/* Plataforma Style */
.newsletter-subscription table tr th { border:0; color:#FFF}
.talleres-artes-oficios .et_pb_blog_grid .et_pb_post { min-height:450px}


/* CICLOS */
#ciclo-warp .ciclo-mayo { float:left; width:16%}
.agenda-tres .evento { width:28%;margin: 0 4% 4% 0;}
.agenda-seis .evento { width:14%;margin: 0 2% 1% 0;}

/* ARCHIVO */
#menu-archivo li { display:inline-block;}
.archivo-plataforma .et_pb_fullwidth_portfolio .et_pb_portfolio_item { height:300px; width:25%}
.archivo-plataforma .et_pb_fullwidth_portfolio .et_pb_portfolio_item .fecha { text-align:center; z-index:5}
/* AJUSTE */
.et_pb_fullwidth_header_subhead { margin-bottom:30px;}


/* ESTILOS SHORTCODE EVENTOS */

.more-link { border-radius:5px; border-color:#999; background-color:#EEE; padding:10px; margin-top:30px; display:inline-block}

.alerta { background:#900; color:#FFF; padding:5px; border-radius:5px; width:40%; text-align:center; font-size:11px; font-weight:800; line-height:1em}

.single .notificacion { font-size:24px; top:100px}


.notificacion {
	position:absolute; top:20px; right:10px; font-weight:800;border-radius:5px;
	background-color:rgba(255, 0, 0, 0.7); color:#FFF; padding:5px; font-size:10px;
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari */
    transform: rotate(20deg);
	line-height:0.9em;
}

.tribe-events-single .et_pb_row { width:100%}
.encabezado-evento { padding:50px 0; background-color:#eeeeee; text-align:center}
.encabezado-evento h1 { color:#666; font-size:34px}
.evento .post-details { background-color:#FFF; min-height:280px; padding: 10px 15px; margin-top:-6px}
.evento .post-details div { font-size:0.9em; line-height:1.2}
.boleteria { background-color:#666;padding:20px; margin-top:20px}
.boleteria p {color:#FFF; padding-bottom:0}
.et_pb_text .boleteria > :last-child {padding-bottom: 20px !important;}
.encabezado-evento .fecha { font-size:18px}

/*#eventos-home-agenda .evento {width:16%;margin: 0 3.5% 1% 0;}*/
.evento { width:20%;margin: 0 4% 3.5% 0; position:relative}
.fechas-montajes-minimos .evento { width:28%;margin: 0 3.5% 1% 0; position:relative}

.home-2 .evento { width:18%;margin: 0 2% 2% 0; position:relative}
.home-2 .evento a { margin-bottom:0; padding-bottom:0;}
.home-2 .evento a img {margin-bottom:0; padding-bottom:0;}
.home-2 .evento .post-details { background-color:#FFF; min-height:270px; padding: 10px 15px; margin-top:-6px}
.home-2 .evento .edad { position:absolute; top:38%; padding: 3px 8px; background-color:#FFF; font-size:11px; opacity:0.9}
.home-2 .evento .post-details div { font-size:0.9em; line-height:1.2}
.agenda .evento .edad { position:relative; top:0%; padding:0; background-color: transparent; font-size:1px; opacity:0}
#agenda-tres .evento { width:26%;margin: 0 5% 4% 0 !important;}
#agenda-tres .evento .post-details { min-height:160px;}


.maravillas .evento { width:18%;margin: 0 2% 2% 0; position:relative}
.maravillas .evento a { margin-bottom:0; padding-bottom:0;}
.maravillas .evento a img {margin-bottom:0; padding-bottom:0;}
.maravillas .evento .post-details { background-color:#FFF; min-height:220px; padding: 10px 15px; margin-top:-6px}
.maravillas .evento .edad { position:absolute; top:38%; padding: 3px 8px; background-color:#FFF; font-size:11px; opacity:0.9}
.maravillas .evento .post-details div { font-size:0.9em; line-height:1.2}



@media (max-width: 1200px){
#eventos-home .evento { width:16%;margin: 0 3.5% 5.5% 0;}
.home-2 .evento {width:28%;margin: 0 3.5% 5.5% 0;}
#eventos-home .evento h3 { font-size:18px}
.evento { width:16%;margin: 0 3.5% 1% 0;}
#agenda-tres .evento { width:33%;margin: 0 3.5% 1% 0 !important;}
}

@media (max-width: 981px){
/*#eventos-home .evento {
    margin: 0 3.5% 5.5% 0;}
	#eventos-home .evento {width:40%}*/
	.evento {width:40%; margin: 0 3.5% 5.5% 0;}
	.agenda-seis .evento { width:40%;margin: 0 3.5% 5.5% 0;}
	#agenda-tres .evento { width:40%;margin: 0 3.5% 5.5% 0;}
.home-2	.evento {width:40%; margin: 0 3.5% 5.5% 0;}
	
	.fechas-montajes-minimos .evento { width:28%;margin: 0 3.5% 1% 0; position:relative}
	#ciclo-warp .ciclo-mayo { float:left; width:32%}
/*	.agenda-tres .evento {width:40%}*/
	.maravillas .evento {width:40%; margin: 0 3.5% 5.5% 0;}

}
@media (max-width: 479px){
#eventos-home .evento { width:100%}
.evento { width:100%}
.agenda-seis .evento { width:100%;}
.home-2 .evento { width:100%; float:none; margin-bottom: 15px}
.home-2 .evento	.post-details { min-height:150px}

.fechas-montajes-minimos .evento { width:100%;margin: 0 3.5% 1% 0; position:relative}
#ciclo-warp .ciclo-mayo { float:left; width:50%}
.agenda-tres .evento { width:100%}
.maravillas .evento {width:100%; margin: 0 0 5% 0 ;}
.maravillas .evento img { width:100%} 
.evento .post-details { min-height:150px}
#agenda-tres .evento {width:100%}
}
.evento {
    float: left;
}
/*@media (max-width: 779px){
#eventos-home .evento { width:40%}
}*/